[class=button],
.button {
	border-radius: $border-radius;
	padding: .75rem;
	cursor: pointer;
}
.button {
	&.full {
		width: 100%;
	}
	&--primary {
		background-color: $primary-color;
		color: white;
		&:hover {
			background: lighten($primary-color, 5);
		}
	}
}
